<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.13.2" type="conditional_incidents">

    <incident
        id="QueryPermissionsNeeded"
        severity="warning"
        message="Consider adding a `&lt;queries>` declaration to your manifest when calling this method; see https://g.co/dev/packagevisibility for details">
        <location
            file="${:respect-lib-shared*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/shared/domain/launchapp/LaunchAppUseCaseAndroid.kt"
            line="70"
            column="62"
            startOffset="2988"
            endLine="70"
            endColumn="83"
            endOffset="3009"/>
        <map>
            <entry
                name="queryAll"
                boolean="false"/>
        </map>
    </incident>

</incidents>
